
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exxxam", "Exxxam\Exxxam.csproj", "{5B39C0BA-3614-46B0-A9CD-1EC31F6781E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B39C0BA-3614-46B0-A9CD-1EC31F6781E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B39C0BA-3614-46B0-A9CD-1EC31F6781E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B39C0BA-3614-46B0-A9CD-1EC31F6781E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B39C0BA-3614-46B0-A9CD-1EC31F6781E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CD53F924-0CEE-489F-A128-22FEEB1CD946}
	EndGlobalSection
EndGlobal
